<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Home</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="col col-md-6">
				<h1><a href=""> Iyassu </a></h1>
			</div>
			<div class="col col-md-6">
				<a class="pull-right headerCart btn btn-default" href="/cart"><i class="fa fa-shopping-cart"></i> Your cart contains 1 item, 6545.0 HUF</a>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<div class="container">
		
		</div>
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<!-- mainSearchBlock // -->
		<div class="jumbotron">
			<h1>Beauty and wellness on demand</h1>
			<h2>Choose from 88,888 offers and 5,555 venues</h2>
			<form class="form-inline mainSearch">
				<div class="form-group">
					<input type="text" class="form-control" placeholder="What would you like to book?">
					<input type="text" class="form-control" placeholder="Select City">
					<input type="text" class="form-control" placeholder="Any Date">
					<button type="submit" class="btn btn-default">Search</button>
				</div>
			</form>
		</div>
		<!-- // mainSearchBlock -->
		
		<!-- mainMarketingBlock // -->
		<div class="row">
			<div class="col col-md-12">
				<div class="center-block">
					<h2>Recommend for you</h2>
					<h3>beauty wellness lifestyle</h3>
					<br>
				</div>
			</div>
		</div>
		<!-- // mainMarketingBlock -->
		
		<!-- frontOfferListBlock // -->
		<div class="row">
			<!-- frontOfferListItemBlock // -->
			<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
				<div class="panel appointmentPanel">
					<span class="meta">
						<img src="http://lorempixel.com/800/420/" />
						<span class="save">save<strong>60%</strong></span>
						<span class="price"><strong>20$</strong></span>
					</span>
					<span class="reviews">
						<span class="stars s7">
							<span><span><span><span><span></span></span></span></span></span>
						</span>
						<a href="#">155 reviews</a>
					</span>
					<a class="moreCategory" href="#">more in this category</a>
					<h2>Blow dry - short hair</h2>
					<p>Lorem ipsum dolor sit amet</p>
					<button type="submit" class="btn btn-default">book</button>
				</div>
			</div>
			<!-- // frontOfferListItemBlock -->
			
			<!-- frontOfferListItemBlock // -->
			<div class="col col-xs-12 col-sm-6 col-md-3 col-lg-3">
				<div class="panel appointmentPanel">
					<span class="meta">
						<img src="http://lorempixel.com/545/400/" />
						<span class="save">save<strong>60%</strong></span>
						<span class="price"><strong>20$</strong></span>
					</span>
					<span class="reviews">
						<span class="stars s8">
							<span><span><span><span><span></span></span></span></span></span>
						</span>
						<a href="#">155 reviews</a>
					</span>
					<a class="moreCategory" href="#">more in this category</a>
					<h2>Blow dry - short hair</h2>
					<p>Lorem ipsum dolor sit amet</p>
					<button type="submit" class="btn btn-default">book</button>
				</div>
			</div>
			<!-- // frontOfferListItemBlock -->
			
			<!-- frontOfferListItemBlock // -->
			<div class="col col-xs-12 col-sm-6 col-md-3 col-lg-3">
				<div class="panel appointmentPanel">
					<span class="meta">
						<img src="http://lorempixel.com/545/400/" />
						<span class="save">save<strong>60%</strong></span>
						<span class="price"><strong>20$</strong></span>
					</span>
					<span class="reviews">
						<span class="stars s9">
							<span><span><span><span><span></span></span></span></span></span>
						</span>
						<a href="#">155 reviews</a>
					</span>
					<a class="moreCategory" href="#">more in this category</a>
					<h2>Blow dry - short hair</h2>
					<p>Lorem ipsum dolor sit amet</p>
					<button type="submit" class="btn btn-default">book</button>
				</div>
			</div>
			<!-- // frontOfferListItemBlock -->
		</div>
		<div class="row">
			<!-- frontOfferListItemBlock // -->
			<div class="col col-xs-12 col-sm-6 col-md-3 col-lg-3">
				<div class="panel appointmentPanel">
					<span class="meta">
						<img src="http://lorempixel.com/545/400/" />
						<span class="save">save<strong>60%</strong></span>
						<span class="price"><strong>20$</strong></span>
					</span>
					<span class="reviews">
						<span class="stars s7">
							<span><span><span><span><span></span></span></span></span></span>
						</span>
						<a href="#">155 reviews</a>
					</span>
					<a class="moreCategory" href="#">more in this category</a>
					<h2>Blow dry - short hair</h2>
					<p>Lorem ipsum dolor sit amet</p>
					<button type="submit" class="btn btn-default">book</button>
				</div>
			</div>
			<!-- // frontOfferListItemBlock -->
			
			<!-- frontOfferListItemBlock // -->
			<div class="col col-xs-12 col-sm-6 col-md-3 col-lg-3">
				<div class="panel appointmentPanel">
					<span class="meta">
						<img src="http://lorempixel.com/545/400/" />
						<span class="save">save<strong>60%</strong></span>
						<span class="price"><strong>20$</strong></span>
					</span>
					<span class="reviews">
						<span class="stars s8">
							<span><span><span><span><span></span></span></span></span></span>
						</span>
						<a href="#">155 reviews</a>
					</span>
					<a class="moreCategory" href="#">more in this category</a>
					<h2>Blow dry - short hair</h2>
					<p>Lorem ipsum dolor sit amet</p>
					<button type="submit" class="btn btn-default">book</button>
				</div>
			</div>
			<!-- // frontOfferListItemBlock -->
			
			<!-- frontOfferListItemBlock // -->
			<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
				<div class="panel appointmentPanel">
					<span class="meta">
						<img src="http://lorempixel.com/800/420/" />
						<span class="save">save<strong>60%</strong></span>
						<span class="price"><strong>20$</strong></span>
					</span>
					<span class="reviews">
						<span class="stars s9">
							<span><span><span><span><span></span></span></span></span></span>
						</span>
						<a href="#">155 reviews</a>
					</span>
					<a class="moreCategory" href="#">more in this category</a>
					<h2>Blow dry - short hair</h2>
					<p>Lorem ipsum dolor sit amet</p>
					<button type="submit" class="btn btn-default">book</button>
				</div>
			</div>
			<!-- // frontOfferListItemBlock -->
		</div>
		<!-- // frontOfferListBlock -->
		
		<!-- subscribeBlock // -->
		<div class="row">
			<div class="col col-md-12">
				<div class="center-block">
					<h1>Stay informed with news, special offers and more!</h1>
					<form class="form-inline">
						<div class="form-group">
							<label for=''>Get the Newsletter</label>
							<input type="text" class="form-control" id="email" placeholder="Your email address...">
							<button type="submit" class="btn btn-default">Subscribe</button>
						</div>
					</form>
				</div>
			</div>
		</div>
		<!-- // subscribeBlock -->
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
</body>
